{% load static %}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Nabilah Adani Nurulizzah</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <link href="https://fonts.googleapis.com/css?family=Merriweather:300,300i,400,400i,700,700i,800|Montserrat:300,400,400i,500,600,600i,700" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <link href="{% static 'StylePage.css' %}" rel="stylesheet" type="text/css"/>
    <script src="{% static 'ChangeTheme.js' %}"></script>
</head>
<body>
    <div class="halamanpertama" id="halaman">
        <div>
            <h1> Fakta Saya </h1>
        </div>
        <ol>
            <li>Saya adalah anak kedua dari lima bersaudara</li>
            <li>Saya menyukai warna biru muda</li>
        </ol>
    </div>
</body>